/* TYPOGRAPHY */
h1, h2, h3, h4, h5, button,
.revolutionSlider ul,
.top-header .navigation li a,
.sticky-navigation .navigation li a,
#officeDetailWrapper #officeAddressLinksWrapper .list-group .list-group-item .btn {
    font-family: 'GothamMedium', 'GothamRegular', Verdana, Arial, sans-serif !important;
}

h1 {
    font-weight: bold !important;
}

h3, h4, h5 {
    font-weight: 500 !important;
}

body, html, input, select, textarea, a,
.propertyListItem.default h2 small,
.propertyListItem.default h2 .textBold {
    font-family: 'GothamRegular', Verdana, Arial, sans-serif !important;
}

body, .top-header .navigation li a,
.sticky-navigation .navigation li a {
    font-size: 14px;
}

.top-header .navigation .js-hasDropdown li a,
.sticky-navigation .navigation .js-hasDropdown li a {
    font-family: 'GothamRegular', Verdana, Arial, sans-serif !important;
}

/* HOMEPAGE */
.dark .content-box.content-style2 h4 i {
    color: rgba(220, 28, 46, 1) !important;
}

/* PROPERTY RESULTS / LIST */
.dark .propertyListItem .status {
    background: rgba(220, 28, 46, 1) !important;
}

/* STAFF LIST */
.staffList h3 b {
    font-size: 18px;
}

.staffList .contentWrapper {
    min-height: 265px !important;
}

/* FORMS */
.formPage a {
    color: rgba(220, 28, 46, 1) !important;
}

.formPage a:hover {
    color: rgba(0, 61, 165, 1) !important;
    text-decoration: none;
}